% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/proba.R
\name{log_sum_exp}
\alias{log_sum_exp}
\title{Logarithm of the sum of exponentials}
\usage{
log_sum_exp(x)
}
\arguments{
\item{x}{logarithmic values to sum}
}
\value{
a numeric value containing the logarithm of the 
sum of the exponential of the values of `x`.
}
\description{
`log_sum_exp` computes the logarithm of the sum
of exponential of values.
}
\details{
\deqn{log\_add\_exp(x_1,x_2,\ldots) = \log(e^{x_1} + e^{x_2} + \ldots)}{%
      log_add_exp(x_1,x_2,\ldots) = log(exp(x_1) + exp(x_2) + \ldots)}
}
\author{
Eric Coissac
}
